# Uses of Class
org.gitana.platform.client.node.TreeLookupOptions

Packages that use TreeLookupOptions
Package
Description
org.gitana.platform.client.node

## Uses of TreeLookupOptions in org.gitana.platform.client.node

Methods in org.gitana.platform.client.node with parameters of type TreeLookupOptions
Modifier and Type
Method
Description
`com.fasterxml.jackson.databind.node.ObjectNode`
Node.`fileFolderTree(TreeLookupOptions options)`
`com.fasterxml.jackson.databind.node.ObjectNode`
NodeImpl.`fileFolderTree(TreeLookupOptions options)`